## tiatracker 1.3

=== debian/changelog ===
tiatracker (1.3-5) unstable; urgency=medium

  * Fix FTCBFS: drop unnecessary override_dh_auto_configure. (Closes: #1033992)
    Thanks Helmut Grohne.

 -- Alex Myczko <tar@debian.org>  Sat, 27 Jul 2024 11:40:26 +0000

tiatracker (1.3-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Sun, 23 Jun 2024 08:32:20 +0000

tiatracker (1.3-3) unstable; urgency=medium

  * Add desktop file.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 21 Mar 2020 17:54:26 +0100

tiatracker (1.3-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 09:17:15 +0100

tiatracker (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #946207)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 03 Dec 2019 14:03:48 +0100
