=== debian/control ===
Source: tiatracker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qttools5-dev-tools, libsdl1.2-dev, libsdl2-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/multimedia-team/tiatracker.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/tiatracker
Homepage: https://bitbucket.org/kylearan/tiatracker

Package: tiatracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: music tracker for making Atari VCS 2600
 This is a music tracker for making Atari VCS 2600 music on the PC,
 including a new sound routine for the VCS.
